Vulnerabilità: CVE-2006-0114

Le funzioni vCard in Joomla! 1.0.5 uso prevedibili ID sequenziali per vCard e non limitano l’accesso ad essi, che consente agli aggressori remoti di ottenere gli indirizzi di posta elettronica validi per gli attacchi di spam condotta modificando il parametro contact_id a index2.php.


http://www.securityfocus.com/bid/16185
http://forge.joomla.org/sf/go/artf2950
http://forum.joomla.org/index.php/topic
http://www.listerit.com/content/view/116/84/
http://secunia.com/advisories/18361
http://www.vupen.com/english/advisories/2006/0097
https://exchange.xforce.ibmcloud.com/vulnerabilities/24042
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0114


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi